com/sk89q/commandbook/locations/TeleportSession:
    teleport:
        bringable: {}
        requests: {}
    last-update: 1347337399532
com/sk89q/commandbook/session/UserSession:
    messaging: {last-recipient: Kurzidan, last-recipient-time: 1347332990386}
    idle-status:
    confirm-command:
    last-update: 1347337399532
com/sk89q/commandbook/session/AdministrativeSession: {mute: false, last-update: 1347337399532}
